/*
 Theme Name:   Divi Child
 Theme URI:    http://activityport.ie/wp-content/themes/divi-child/
 Description:  Divi Child Theme
 Author:       Declan Murphy
 Author URI:   http://activityport.ie
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html	
 Text Domain:  divi-child
 */

   .pinkBkrnd{
    background-color: #EC008B !important;
  }

  .whiteBkrnd{
    background-color: white !important;
    color: #222;
    border-radius: 3px;
    padding: 10px;
    padding-bottom: 10px !important;
    min-height: 34px;
  }

.btnPink, .smallblue {
	text-align: center !important;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	box-shadow:inset 0px 1px 0px 0px #ffffff !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9)) !important;
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%) !important;
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%) !important;
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%) !important;
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%) !important;
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0) !important;
	background-color:#f9f9f9 !important;
	-moz-border-radius:6px !important;
	-webkit-border-radius:6px !important;
	border-radius:6px !important;
	border:1px solid #dcdcdc !important;
	display:inline-block;
	cursor:pointer !important;
	color:#666666 !important;
	width: 120px !important;
	font-family:Arial !important;
	font-size:15px !important;
	font-weight:bold !important;
	padding:8px 12px !important;
	text-decoration:none !important;
	text-shadow:0px 1px 0px #ffffff !important;
	color: #666 !important;
	width: 130px !important;
}

.btnPink:hover , .smallblue:hover{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.btnPink:active, .smallblue:active {
	position:relative;
	top:1px;
}



  .pinkBkrnd h2,.blueBkrnd h2{
    color: white !important;
    font-size:22px;
  }

.padding-L{
	padding: 10px;
}


.tfHeight{
	height: auto !important;
}
  .itemContainer{
    margin-bottom: 20px;
    border-width: 2px;
    border-style: solid;
    border-color: #11437e;
    opacity: 30%;
    padding-bottom: 30px;
    padding-right: 0px;
    padding-left: 0px;

    /* border-radius */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    -webkit-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.68);
    -moz-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.68);
    box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.68);
}

  .blueBkrnd{
  	opacity: 1.0;
  	background: rgba(31,115,190,0.8);
    color: white !important;
  }

  .hotelBkrnd{
  	opacity: 1.0;
  	background: rgba(31,115,190,0.2);
    color: white !important;
  }

.hotelImage{
 	width: 33%;
    height: auto;
}

.border{
//	width: 50%;
	border-radius: 3px;
	border-style: solid;
	border-color: #AAA;
	margin-bottom: 5px;
	padding: 5px;
}
.border label{
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
}

.halfWidth{
	//width: 50%;
}

.half-Width{
	width: 50%;
}

.centerDiv{
  display: table;
  margin: 0 auto;
}

.minusMargin{
	margin-bottom: -38px;
	margin-top: 5px;
	overflow:auto;
	position: relative;
	z-index: 50;
	color: white;
}

.contentPanel{
		border-radius: 3px;
	border-style: solid;
	border-color: #AAA;
	margin-bottom: 5px;
	padding-left: 100px;
	padding-right: 100px;
	margin: 50px;
	margin-top: 0px;
	left: auto;
	right: auto;
}



.greyborder{
	border-radius: 3px;
	border-style: solid;
	border-color: #AAA;
	border-width: 1px;
	margin-bottom: 5px;
	padding: 2px;
}

.center{
	text-align: center;
		left: auto;
	right: auto;
	margin-left: auto;
	margin-right: auto;
}

.et_header_style_split .centered-inline-logo-wrap #logo, .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{
	//border-radius: 3px;
	//margin-bottom: 10px;
}


.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header{
	background-color: #FFF !important;

}


.et_pb_animation_top.et-animated{

	width: 300px;
	height: 200px;
	border-radius: 5px;
	z-index: 5 !important;

}

#main-footer, #footer-bottom{
	background-color: #EC008B !important;
}

.error{
	color: red !important;
	padding-top: 5px;
	padding-bottom: 15px;
}

.et_color_scheme_red a,#footer-info{
	color: white;
}

#footer-info a{
	color: #EEE;
}

#main-header{
	background-color: #27C6E4 !important;
}

.hotelPackage{
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	padding: 5px;
}

.et-social-facebook a.icon:before,.et-social-twitter a.icon:before{
	width: 200px !important;
	height: 200px !important;
	font-size: 30px;
	//background-color: #27C6E4 !important; 
	color: #27C6E4;
}

#footer-bottom .et-social-icons{
	margin-top: -25px;
}

.businessContainer{
	font-size: 18px;
	padding: 5px;
	background-color: #EEE;
	border-radius: 3px;
	color: black;
	text-align: center;
	text-decoration: none;

}



.businessContainer a:hover, a:visited, a:link, a:active a{
	text-decoration: none ;
}

.businessContainer:hover { 
    background-color: #AAA;
}
.padding{
	padding: 5px;
}

.activityImage{
//width: 25%;
//height: 25%;
}

.imgPreview{
	width: 50%;
	height: 50%;
}

.searchFilters{
	text-align: center;
	width: 100%;
	border-radius: 3px;
	background-color: #EEE;
	padding-top: 14px;
	padding-bottom: 8px;
}

.activityImageHolder{
	display: inline;
	width: 25%;
}

.activityCategories{
	display: inline-block;
}
.appStore{
	 width: 60%;
	height: 60%;
	margin-top: 50px;
}

.fullWidth{
	width: 100% !important;
}

.a.smallblue:hover, a.bigblue:hover{
	color: white !important;
}

.small-button{
	color: white !important;
}
.small-button2{
	color: green !important;
}
#top-header .myloginbtn{
position:relative;
float:right;
padding:5px 5px 5px 5px;
border:1px solid #000;
border-radius:2px;
color:#000;
}

.logo_container{
	//padding-left: 112px;
	//padding-top: 10px;
}

.margin-top{
 margin-top: 10px;
}

.panel{
	background-color: #B8B3B2; 
	align-content: center;
	border-radius: 4px;
	border-style: solid;
	border-color: #000000;
	margin-top: 80px;
	margin: 50px;
	display: "inline-block";
}





